<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>List of User Accounts</title>
    <link rel="stylesheet" text="text/css" href="/static/style.css" />
    <script src="/static/app.js" defer></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
</head>

<body>
    <header>
        <div class="img-logo"><a href="#"><img src="/static/html-css.png" /></a></div>
        <nav>
            <ul>
                <li><a href="#">
                        <h3>Accounts</h3>
                    </a></li>
            </ul>
        </nav>
    </header>

    <section>
        <table class="TFtable" align="center" id="users-list">
            <thead>
                <caption class="table-header">List of Users Account</caption>
                <th>Username</th>
                <th>Fullname</th>
                <th>View</th>
                <th>Edit</th>
                <th>Delete</th>
            </thead>
            <tbody id="tbody">
            </tbody>
        </table>
    </section>

    <footer id="footer">
        <nav>
            <ul>
                <li>&copy; EPDS Inc.</li>
                <li><a href="main.html">Home</a></li>
            </ul>
        </nav>
    </footer>

</body>

</html>